
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17617

[BCR1093][Android][3rd Party Edit Favourite][OTP] Edit Fav OTP screen use the same Add Fav OTP

screen

07 September 2023 04:21 PM - Feerman Yusoff

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps 1:

1. Click Settings

2. Click Manage Favourites

3. Click Transfer

4. Click Transfer within BIBD (3rd Party)

5. Click Edit Favourite icon on any preferred account

6. Input Nickname and Account Number and Click Next

7. Click Confirm

Issue:

Edit Fav OTP screen use the same Add Fav OTP screen

Expected:

Edit Fav OTP screen have its own screen (refer screen flow ppt page 13)

History

#1 - 08 September 2023 11:02 AM - Septi Gizka Tiara

- Status changed from New to Resolved

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#2 - 08 September 2023 11:02 AM - Septi Gizka Tiara

- Assignee changed from Feerman Yusoff to Septi Gizka Tiara

#3 - 08 September 2023 11:20 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#4 - 12 September 2023 11:19 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

- % Done changed from 0 to 100

Tested Good

Files

wrong edit fav otp screen.MOV 3.66 MB07 September 2023 Feerman Yusoff
